Bug 486867 - Can't get the path of a file in the search mode
Can't get the path of a file in the search mode
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 12:58 EST by Emanuele Bellini
Modified: 2015-03-03 17:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-10 16:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Guess: where is the file? (176.96 KB, image/png)
2009-02-22 12:58 EST, Emanuele Bellini
no flags Details

  None (edit)
Description Emanuele Bellini 2009-02-22 12:58:12 EST
Created attachment 332862 [details]
Guess: where is the file?

Description of problem:
When I search a file, if it has a long path I can't see it in the properties. Moreover, I can't open the folder containing it.


Version-Release number of selected component (if applicable):
$ rpm -q nautilus
nautilus-2.24.2-2.fc10.i386


How reproducible:
Always


Steps to Reproduce:
Search for a file with a long path
  
Actual results:
I can't see the entire path in the properties window.


Expected results:
I can see where the file is; I can open the containing folder.
Comment 1 Emanuele Bellini 2009-04-10 16:23:08 EDT
Gone upstream at:

http://bugzilla.gnome.org/show_bug.cgi?id=374661

Note You need to log in before you can comment on or make changes to this bug.